#********************************************************************************
#
# Initial susceptibility data; polio immunity mapper assuming 80pct coverage
#
# Python 3.6.0
#
#********************************************************************************

data_dict = \
{
   "AGE_VALS": [
      0.0,
      182.5,
      365.0,
      547.5,
      730.0,
      912.5,
      1095.0,
      1277.5,
      1460.0,
      1642.5
   ],

   "AFRO:NIGERIA:ABIA:ABA_NORTH": [
      1.0,
      0.105,
      0.067,
      0.045,
      0.032,
      0.024,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:ABA_SOUTH": [
      1.0,
      0.106,
      0.068,
      0.045,
      0.031,
      0.024,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:AROCHUKWU": [
      1.0,
      0.112,
      0.072,
      0.046,
      0.033,
      0.025,
      0.017,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:BENDE": [
      1.0,
      0.12,
      0.076,
      0.05,
      0.035,
      0.027,
      0.017,
      0.009,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:IKWUANO": [
      1.0,
      0.126,
      0.08,
      0.053,
      0.038,
      0.03,
      0.019,
      0.01,
      0.007,
      0.004
   ],
   "AFRO:NIGERIA:ABIA:ISIALA_NGWA_NORTH": [
      1.0,
      0.12,
      0.077,
      0.052,
      0.037,
      0.029,
      0.019,
      0.01,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:ISIALA_NGWA_SOUTH": [
      1.0,
      0.115,
      0.073,
      0.05,
      0.035,
      0.028,
      0.018,
      0.009,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:ISUIKWUATO": [
      1.0,
      0.107,
      0.068,
      0.045,
      0.032,
      0.024,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:OBI_NGWA": [
      1.0,
      0.114,
      0.073,
      0.048,
      0.034,
      0.026,
      0.017,
      0.009,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:OHAFIA": [
      1.0,
      0.111,
      0.071,
      0.046,
      0.032,
      0.024,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:OSISIOMA_NGWA": [
      1.0,
      0.111,
      0.071,
      0.047,
      0.033,
      0.025,
      0.017,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:UGWUNAGBO": [
      1.0,
      0.111,
      0.071,
      0.045,
      0.032,
      0.024,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:UKWA_EAST": [
      1.0,
      0.114,
      0.073,
      0.046,
      0.032,
      0.025,
      0.017,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:UKWA_WEST": [
      1.0,
      0.109,
      0.069,
      0.043,
      0.03,
      0.023,
      0.015,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:UMUAHIA_NORTH": [
      1.0,
      0.106,
      0.068,
      0.046,
      0.032,
      0.025,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:UMUAHIA_SOUTH": [
      1.0,
      0.104,
      0.066,
      0.046,
      0.032,
      0.025,
      0.017,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:ABIA:UMU_NNEOCHI": [
      1.0,
      0.1,
      0.064,
      0.04,
      0.029,
      0.022,
      0.014,
      0.007,
      0.005,
      0.002
   ],
   "AFRO:NIGERIA:ADAMAWA:DEMSA": [
      1.0,
      0.188,
      0.077,
      0.034,
      0.016,
      0.013,
      0.009,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:FUFORE": [
      1.0,
      0.197,
      0.081,
      0.039,
      0.018,
      0.016,
      0.011,
      0.006,
      0.004,
      0.002
   ],
   "AFRO:NIGERIA:ADAMAWA:GANYE": [
      1.0,
      0.18,
      0.074,
      0.035,
      0.017,
      0.014,
      0.009,
      0.005,
      0.004,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:GIREI": [
      1.0,
      0.183,
      0.075,
      0.034,
      0.016,
      0.014,
      0.009,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:GOMBI": [
      1.0,
      0.188,
      0.078,
      0.038,
      0.018,
      0.015,
      0.01,
      0.005,
      0.004,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:GUYUK": [
      1.0,
      0.182,
      0.075,
      0.035,
      0.017,
      0.013,
      0.009,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:HONG": [
      1.0,
      0.194,
      0.08,
      0.039,
      0.019,
      0.016,
      0.01,
      0.005,
      0.004,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:JADA": [
      1.0,
      0.192,
      0.079,
      0.037,
      0.017,
      0.016,
      0.01,
      0.005,
      0.004,
      0.002
   ],
   "AFRO:NIGERIA:ADAMAWA:LAMURDE": [
      1.0,
      0.177,
      0.073,
      0.033,
      0.016,
      0.013,
      0.008,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:MADAGALI": [
      1.0,
      0.195,
      0.081,
      0.04,
      0.019,
      0.017,
      0.011,
      0.006,
      0.004,
      0.002
   ],
   "AFRO:NIGERIA:ADAMAWA:MAIHA": [
      1.0,
      0.194,
      0.08,
      0.039,
      0.018,
      0.016,
      0.011,
      0.006,
      0.004,
      0.002
   ],
   "AFRO:NIGERIA:ADAMAWA:MAYO_BELWA": [
      1.0,
      0.207,
      0.085,
      0.039,
      0.018,
      0.016,
      0.01,
      0.005,
      0.004,
      0.002
   ],
   "AFRO:NIGERIA:ADAMAWA:MICHIKA": [
      1.0,
      0.196,
      0.081,
      0.04,
      0.019,
      0.016,
      0.011,
      0.006,
      0.004,
      0.002
   ],
   "AFRO:NIGERIA:ADAMAWA:MUBI_NORTH": [
      1.0,
      0.18,
      0.074,
      0.037,
      0.017,
      0.015,
      0.01,
      0.005,
      0.004,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:MUBI_SOUTH": [
      1.0,
      0.172,
      0.071,
      0.035,
      0.017,
      0.015,
      0.009,
      0.005,
      0.004,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:NUMAN": [
      1.0,
      0.177,
      0.072,
      0.032,
      0.015,
      0.012,
      0.008,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:SHELLENG": [
      1.0,
      0.18,
      0.074,
      0.035,
      0.017,
      0.014,
      0.009,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:SONG": [
      1.0,
      0.191,
      0.079,
      0.037,
      0.017,
      0.015,
      0.01,
      0.005,
      0.004,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:TOUNGO": [
      1.0,
      0.205,
      0.084,
      0.041,
      0.019,
      0.016,
      0.011,
      0.006,
      0.004,
      0.002
   ],
   "AFRO:NIGERIA:ADAMAWA:YOLA_NORTH": [
      1.0,
      0.187,
      0.077,
      0.035,
      0.017,
      0.014,
      0.009,
      0.005,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:ADAMAWA:YOLA_SOUTH": [
      1.0,
      0.182,
      0.075,
      0.034,
      0.016,
      0.013,
      0.009,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:AKWA_IBOM:ABAK": [
      1.0,
      0.111,
      0.07,
      0.047,
      0.033,
      0.016,
      0.011,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:EASTERN_OBOLO": [
      1.0,
      0.135,
      0.086,
      0.055,
      0.039,
      0.02,
      0.013,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:EKET": [
      1.0,
      0.114,
      0.073,
      0.047,
      0.033,
      0.016,
      0.011,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:ESIT_EKET": [
      1.0,
      0.118,
      0.075,
      0.05,
      0.035,
      0.017,
      0.012,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:ESSIEN_UDIM": [
      1.0,
      0.119,
      0.076,
      0.049,
      0.034,
      0.017,
      0.011,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:ETIM_EKPO": [
      1.0,
      0.117,
      0.075,
      0.048,
      0.034,
      0.016,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:ETINAN": [
      1.0,
      0.117,
      0.075,
      0.049,
      0.035,
      0.017,
      0.012,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:IBENO": [
      1.0,
      0.124,
      0.079,
      0.052,
      0.036,
      0.018,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:IBESIKPO_ASUTAN": [
      1.0,
      0.12,
      0.077,
      0.051,
      0.036,
      0.018,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:IBIONO_IBOM": [
      1.0,
      0.112,
      0.072,
      0.047,
      0.033,
      0.016,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:IKA": [
      1.0,
      0.122,
      0.078,
      0.049,
      0.035,
      0.017,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:IKONO": [
      1.0,
      0.115,
      0.073,
      0.048,
      0.034,
      0.016,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:IKOT_ABASI": [
      1.0,
      0.125,
      0.079,
      0.051,
      0.036,
      0.018,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:IKOT_EKPENE": [
      1.0,
      0.115,
      0.073,
      0.046,
      0.032,
      0.016,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:INI": [
      1.0,
      0.124,
      0.079,
      0.051,
      0.036,
      0.017,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:ITU": [
      1.0,
      0.11,
      0.071,
      0.047,
      0.033,
      0.017,
      0.011,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:MBO": [
      1.0,
      0.125,
      0.08,
      0.054,
      0.038,
      0.019,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:MKPAT_ENIN": [
      1.0,
      0.117,
      0.075,
      0.049,
      0.034,
      0.017,
      0.011,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:NSIT_ATAI": [
      1.0,
      0.126,
      0.08,
      0.054,
      0.038,
      0.019,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:NSIT_IBOM": [
      1.0,
      0.119,
      0.076,
      0.051,
      0.036,
      0.018,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:NSIT_UBIUM": [
      1.0,
      0.12,
      0.077,
      0.051,
      0.036,
      0.018,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:OBOT_AKARA": [
      1.0,
      0.134,
      0.085,
      0.055,
      0.038,
      0.019,
      0.012,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:OKOBO": [
      1.0,
      0.126,
      0.08,
      0.054,
      0.038,
      0.019,
      0.013,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:ONNA": [
      1.0,
      0.116,
      0.074,
      0.049,
      0.034,
      0.017,
      0.011,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:ORON": [
      1.0,
      0.119,
      0.076,
      0.051,
      0.036,
      0.018,
      0.012,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:ORUK_ANAM": [
      1.0,
      0.118,
      0.075,
      0.048,
      0.034,
      0.017,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:UDUNG_UKO": [
      1.0,
      0.125,
      0.08,
      0.053,
      0.038,
      0.019,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:UKANAFUN": [
      1.0,
      0.116,
      0.074,
      0.047,
      0.033,
      0.016,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:AKWA_IBOM:URUAN": [
      1.0,
      0.121,
      0.077,
      0.052,
      0.037,
      0.019,
      0.012,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:URUE_OFFONG_ORUKO": [
      1.0,
      0.121,
      0.078,
      0.052,
      0.037,
      0.018,
      0.012,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:AKWA_IBOM:UYO": [
      1.0,
      0.113,
      0.072,
      0.047,
      0.033,
      0.016,
      0.011,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:ANAMBRA:AGUATA": [
      1.0,
      0.089,
      0.07,
      0.061,
      0.045,
      0.034,
      0.023,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:ANAMBRA:ANAMBRA_EAST": [
      1.0,
      0.112,
      0.089,
      0.078,
      0.058,
      0.046,
      0.031,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:ANAMBRA:ANAMBRA_WEST": [
      1.0,
      0.115,
      0.092,
      0.081,
      0.06,
      0.047,
      0.032,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:ANAMBRA:ANAOCHA": [
      1.0,
      0.092,
      0.073,
      0.064,
      0.047,
      0.036,
      0.024,
      0.012,
      0.01,
      0.006
   ],
   "AFRO:NIGERIA:ANAMBRA:AWKA_NORTH": [
      1.0,
      0.102,
      0.081,
      0.07,
      0.051,
      0.04,
      0.027,
      0.013,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:ANAMBRA:AWKA_SOUTH": [
      1.0,
      0.094,
      0.074,
      0.063,
      0.046,
      0.036,
      0.024,
      0.012,
      0.01,
      0.006
   ],
   "AFRO:NIGERIA:ANAMBRA:AYAMELUM": [
      1.0,
      0.109,
      0.087,
      0.075,
      0.055,
      0.044,
      0.029,
      0.015,
      0.012,
      0.009
   ],
   "AFRO:NIGERIA:ANAMBRA:DUNUKOFIA": [
      1.0,
      0.1,
      0.079,
      0.069,
      0.051,
      0.039,
      0.027,
      0.014,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:ANAMBRA:EKWUSIGO": [
      1.0,
      0.094,
      0.075,
      0.065,
      0.048,
      0.037,
      0.025,
      0.013,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:ANAMBRA:IDEMILI_NORTH": [
      1.0,
      0.098,
      0.078,
      0.068,
      0.05,
      0.039,
      0.027,
      0.014,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:ANAMBRA:IDEMILI_SOUTH": [
      1.0,
      0.097,
      0.077,
      0.067,
      0.05,
      0.038,
      0.026,
      0.013,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:ANAMBRA:IHIALA": [
      1.0,
      0.091,
      0.072,
      0.062,
      0.046,
      0.035,
      0.024,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:ANAMBRA:NJIKOKA": [
      1.0,
      0.097,
      0.077,
      0.065,
      0.048,
      0.037,
      0.025,
      0.013,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:ANAMBRA:NNEWI_NORTH": [
      1.0,
      0.091,
      0.073,
      0.064,
      0.047,
      0.036,
      0.025,
      0.013,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:ANAMBRA:NNEWI_SOUTH": [
      1.0,
      0.091,
      0.072,
      0.062,
      0.046,
      0.035,
      0.024,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:ANAMBRA:OGBARU": [
      1.0,
      0.104,
      0.083,
      0.074,
      0.054,
      0.043,
      0.029,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:ANAMBRA:ONITSHA_NORTH": [
      1.0,
      0.102,
      0.082,
      0.073,
      0.054,
      0.043,
      0.029,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:ANAMBRA:ONITSHA_SOUTH": [
      1.0,
      0.104,
      0.083,
      0.075,
      0.055,
      0.044,
      0.03,
      0.016,
      0.012,
      0.009
   ],
   "AFRO:NIGERIA:ANAMBRA:ORUMBA_NORTH": [
      1.0,
      0.093,
      0.074,
      0.063,
      0.046,
      0.035,
      0.024,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:ANAMBRA:ORUMBA_SOUTH": [
      1.0,
      0.093,
      0.074,
      0.062,
      0.045,
      0.033,
      0.022,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:ANAMBRA:OYI": [
      1.0,
      0.102,
      0.082,
      0.071,
      0.053,
      0.041,
      0.028,
      0.014,
      0.011,
      0.008
   ],
   "AFRO:NIGERIA:BAUCHI:ALKALERI": [
      1.0,
      0.093,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:BAUCHI": [
      1.0,
      0.087,
      0.019,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BAUCHI:BOGORO": [
      1.0,
      0.087,
      0.02,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:DAMBAN": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:DARAZO": [
      1.0,
      0.094,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:DASS": [
      1.0,
      0.086,
      0.019,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:GAMAWA": [
      1.0,
      0.099,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:GANJUWA": [
      1.0,
      0.094,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:GIADE": [
      1.0,
      0.098,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:ITAS_GADAU": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:JAMAARE": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:KATAGUM": [
      1.0,
      0.096,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:KIRFI": [
      1.0,
      0.09,
      0.02,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:MISAU": [
      1.0,
      0.093,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:NINGI": [
      1.0,
      0.097,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:SHIRA": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:TAFAWA_BALEWA": [
      1.0,
      0.087,
      0.02,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:TORO": [
      1.0,
      0.088,
      0.02,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:WARJI": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAUCHI:ZAKI": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:BAYELSA:BRASS": [
      1.0,
      0.16,
      0.126,
      0.101,
      0.075,
      0.058,
      0.039,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:BAYELSA:EKEREMOR": [
      1.0,
      0.18,
      0.142,
      0.116,
      0.086,
      0.069,
      0.047,
      0.024,
      0.019,
      0.013
   ],
   "AFRO:NIGERIA:BAYELSA:KOLOKUMA_OPOKUMA": [
      1.0,
      0.165,
      0.13,
      0.104,
      0.077,
      0.059,
      0.04,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:BAYELSA:NEMBE": [
      1.0,
      0.16,
      0.126,
      0.1,
      0.074,
      0.057,
      0.038,
      0.019,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:BAYELSA:OGBIA": [
      1.0,
      0.159,
      0.125,
      0.099,
      0.073,
      0.056,
      0.038,
      0.019,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:BAYELSA:SAGBAMA": [
      1.0,
      0.164,
      0.13,
      0.105,
      0.077,
      0.061,
      0.041,
      0.021,
      0.017,
      0.011
   ],
   "AFRO:NIGERIA:BAYELSA:SOUTHERN_IJAW": [
      1.0,
      0.185,
      0.147,
      0.12,
      0.089,
      0.071,
      0.048,
      0.025,
      0.02,
      0.014
   ],
   "AFRO:NIGERIA:BAYELSA:YENEGOA": [
      1.0,
      0.156,
      0.122,
      0.096,
      0.071,
      0.055,
      0.037,
      0.018,
      0.014,
      0.01
   ],
   "AFRO:NIGERIA:BENUE:ADO": [
      1.0,
      0.171,
      0.115,
      0.059,
      0.029,
      0.024,
      0.016,
      0.008,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:AGATU": [
      1.0,
      0.183,
      0.122,
      0.06,
      0.03,
      0.024,
      0.016,
      0.008,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:APA": [
      1.0,
      0.168,
      0.112,
      0.055,
      0.027,
      0.022,
      0.014,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:BENUE:BURUKU": [
      1.0,
      0.162,
      0.109,
      0.057,
      0.028,
      0.023,
      0.015,
      0.008,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:GBOKO": [
      1.0,
      0.162,
      0.109,
      0.056,
      0.027,
      0.023,
      0.015,
      0.008,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:GUMA": [
      1.0,
      0.164,
      0.11,
      0.054,
      0.026,
      0.022,
      0.015,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:BENUE:GWER_EAST": [
      1.0,
      0.172,
      0.115,
      0.06,
      0.03,
      0.025,
      0.016,
      0.009,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:GWER_WEST": [
      1.0,
      0.16,
      0.107,
      0.055,
      0.027,
      0.022,
      0.014,
      0.008,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:KATSINA_ALA": [
      1.0,
      0.19,
      0.127,
      0.065,
      0.032,
      0.027,
      0.018,
      0.01,
      0.008,
      0.006
   ],
   "AFRO:NIGERIA:BENUE:KONSHISHA": [
      1.0,
      0.176,
      0.118,
      0.061,
      0.03,
      0.025,
      0.017,
      0.009,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:KWANDE": [
      1.0,
      0.158,
      0.106,
      0.055,
      0.027,
      0.023,
      0.015,
      0.008,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:LOGO": [
      1.0,
      0.174,
      0.117,
      0.06,
      0.03,
      0.025,
      0.016,
      0.009,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:MAKURDI": [
      1.0,
      0.147,
      0.098,
      0.05,
      0.024,
      0.02,
      0.013,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:BENUE:OBI": [
      1.0,
      0.176,
      0.118,
      0.061,
      0.03,
      0.026,
      0.017,
      0.009,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:OGBADIBO": [
      1.0,
      0.161,
      0.107,
      0.054,
      0.026,
      0.021,
      0.014,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:BENUE:OHIMINI": [
      1.0,
      0.159,
      0.106,
      0.054,
      0.026,
      0.021,
      0.014,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:BENUE:OJU": [
      1.0,
      0.182,
      0.122,
      0.063,
      0.031,
      0.026,
      0.017,
      0.009,
      0.007,
      0.006
   ],
   "AFRO:NIGERIA:BENUE:OKPOKWU": [
      1.0,
      0.165,
      0.11,
      0.056,
      0.027,
      0.023,
      0.015,
      0.008,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:OTURKPO": [
      1.0,
      0.155,
      0.104,
      0.053,
      0.026,
      0.021,
      0.014,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:BENUE:TARKA": [
      1.0,
      0.157,
      0.105,
      0.054,
      0.027,
      0.022,
      0.015,
      0.008,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:UKUM": [
      1.0,
      0.202,
      0.135,
      0.069,
      0.034,
      0.029,
      0.019,
      0.01,
      0.008,
      0.006
   ],
   "AFRO:NIGERIA:BENUE:USHONGO": [
      1.0,
      0.167,
      0.112,
      0.058,
      0.028,
      0.024,
      0.016,
      0.008,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:BENUE:VANDEIKYA": [
      1.0,
      0.154,
      0.103,
      0.054,
      0.026,
      0.022,
      0.015,
      0.008,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:BORNO:ABADAM": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:ASKIRA_UBA": [
      1.0,
      0.085,
      0.019,
      0.007,
      0.003,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:BAMA": [
      1.0,
      0.084,
      0.019,
      0.007,
      0.002,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:BAYO": [
      1.0,
      0.088,
      0.02,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:BIU": [
      1.0,
      0.076,
      0.017,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:CHIBOK": [
      1.0,
      0.088,
      0.02,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:DAMBOA": [
      1.0,
      0.091,
      0.02,
      0.007,
      0.002,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:DIKWA": [
      1.0,
      0.085,
      0.019,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:GUBIO": [
      1.0,
      0.098,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:GUZAMALA": [
      1.0,
      0.098,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:GWOZA": [
      1.0,
      0.085,
      0.019,
      0.007,
      0.003,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:HAWUL": [
      1.0,
      0.081,
      0.018,
      0.007,
      0.003,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:JERE": [
      1.0,
      0.073,
      0.016,
      0.006,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:KAGA": [
      1.0,
      0.102,
      0.022,
      0.008,
      0.002,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:KALA_BALGE": [
      1.0,
      0.087,
      0.02,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:KONDUGA": [
      1.0,
      0.086,
      0.019,
      0.007,
      0.002,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:KUKAWA": [
      1.0,
      0.098,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:KWAYA_KUSAR": [
      1.0,
      0.087,
      0.02,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:MAFA": [
      1.0,
      0.087,
      0.019,
      0.007,
      0.002,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:MAGUMERI": [
      1.0,
      0.098,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:MAIDUGURI": [
      1.0,
      0.071,
      0.016,
      0.005,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:MARTE": [
      1.0,
      0.087,
      0.019,
      0.007,
      0.002,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:MOBBAR": [
      1.0,
      0.104,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:MONGUNO": [
      1.0,
      0.093,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:NGALA": [
      1.0,
      0.082,
      0.018,
      0.007,
      0.002,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:NGANZAI": [
      1.0,
      0.094,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:BORNO:SHANI": [
      1.0,
      0.084,
      0.019,
      0.007,
      0.003,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:CROSS_RIVER:ABI": [
      1.0,
      0.118,
      0.075,
      0.047,
      0.033,
      0.016,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:AKAMKPA": [
      1.0,
      0.118,
      0.076,
      0.051,
      0.036,
      0.018,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:CROSS_RIVER:AKPABUYO": [
      1.0,
      0.108,
      0.069,
      0.047,
      0.033,
      0.017,
      0.011,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:BAKASSI": [
      1.0,
      0.112,
      0.071,
      0.048,
      0.034,
      0.017,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:CROSS_RIVER:BEKWARRA": [
      1.0,
      0.109,
      0.069,
      0.045,
      0.032,
      0.015,
      0.01,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:BIASE": [
      1.0,
      0.121,
      0.077,
      0.05,
      0.035,
      0.017,
      0.011,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:BOKI": [
      1.0,
      0.106,
      0.067,
      0.043,
      0.03,
      0.015,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:CALABAR_MUNICIPAL": [
      1.0,
      0.111,
      0.071,
      0.048,
      0.034,
      0.017,
      0.011,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:CROSS_RIVER:CALABAR_SOUTH": [
      1.0,
      0.114,
      0.073,
      0.049,
      0.035,
      0.017,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:CROSS_RIVER:ETUNG": [
      1.0,
      0.09,
      0.057,
      0.037,
      0.026,
      0.013,
      0.008,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:CROSS_RIVER:IKOM": [
      1.0,
      0.091,
      0.058,
      0.036,
      0.025,
      0.012,
      0.008,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:CROSS_RIVER:OBANLIKU": [
      1.0,
      0.105,
      0.067,
      0.043,
      0.03,
      0.015,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:OBUBRA": [
      1.0,
      0.107,
      0.068,
      0.043,
      0.03,
      0.015,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:OBUDU": [
      1.0,
      0.103,
      0.065,
      0.042,
      0.03,
      0.015,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:ODUKPANI": [
      1.0,
      0.124,
      0.079,
      0.053,
      0.038,
      0.019,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:CROSS_RIVER:OGOJA": [
      1.0,
      0.107,
      0.068,
      0.044,
      0.031,
      0.015,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:YAKURR": [
      1.0,
      0.114,
      0.072,
      0.046,
      0.033,
      0.016,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:CROSS_RIVER:YALA": [
      1.0,
      0.128,
      0.082,
      0.052,
      0.036,
      0.018,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:DELTA:ANIOCHA_NORTH": [
      1.0,
      0.128,
      0.101,
      0.084,
      0.062,
      0.049,
      0.033,
      0.017,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:DELTA:ANIOCHA_SOUTH": [
      1.0,
      0.135,
      0.107,
      0.089,
      0.066,
      0.052,
      0.035,
      0.018,
      0.014,
      0.01
   ],
   "AFRO:NIGERIA:DELTA:BOMADI": [
      1.0,
      0.17,
      0.135,
      0.111,
      0.082,
      0.066,
      0.045,
      0.023,
      0.019,
      0.013
   ],
   "AFRO:NIGERIA:DELTA:BURUTU": [
      1.0,
      0.196,
      0.155,
      0.129,
      0.096,
      0.079,
      0.053,
      0.028,
      0.023,
      0.016
   ],
   "AFRO:NIGERIA:DELTA:ETHIOPE_EAST": [
      1.0,
      0.141,
      0.112,
      0.094,
      0.069,
      0.056,
      0.038,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:DELTA:ETHIOPE_WEST": [
      1.0,
      0.136,
      0.108,
      0.093,
      0.069,
      0.057,
      0.039,
      0.021,
      0.017,
      0.012
   ],
   "AFRO:NIGERIA:DELTA:IKA_NORTH_EAST": [
      1.0,
      0.118,
      0.093,
      0.076,
      0.056,
      0.043,
      0.029,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:DELTA:IKA_SOUTH": [
      1.0,
      0.106,
      0.083,
      0.067,
      0.049,
      0.037,
      0.025,
      0.013,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:DELTA:ISOKO_NORTH": [
      1.0,
      0.139,
      0.11,
      0.091,
      0.067,
      0.053,
      0.036,
      0.018,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:DELTA:ISOKO_SOUTH": [
      1.0,
      0.142,
      0.112,
      0.092,
      0.068,
      0.053,
      0.036,
      0.018,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:DELTA:NDOKWA_EAST": [
      1.0,
      0.141,
      0.112,
      0.093,
      0.069,
      0.054,
      0.037,
      0.019,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:DELTA:NDOKWA_WEST": [
      1.0,
      0.135,
      0.107,
      0.088,
      0.065,
      0.051,
      0.034,
      0.018,
      0.014,
      0.01
   ],
   "AFRO:NIGERIA:DELTA:OKPE": [
      1.0,
      0.156,
      0.124,
      0.105,
      0.078,
      0.063,
      0.043,
      0.023,
      0.018,
      0.013
   ],
   "AFRO:NIGERIA:DELTA:OSHIMILI_NORTH": [
      1.0,
      0.132,
      0.104,
      0.088,
      0.065,
      0.052,
      0.035,
      0.018,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:DELTA:OSHIMILI_SOUTH": [
      1.0,
      0.122,
      0.097,
      0.082,
      0.061,
      0.049,
      0.033,
      0.017,
      0.014,
      0.009
   ],
   "AFRO:NIGERIA:DELTA:PATANI": [
      1.0,
      0.16,
      0.126,
      0.101,
      0.075,
      0.058,
      0.039,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:DELTA:SAPELE": [
      1.0,
      0.139,
      0.111,
      0.096,
      0.071,
      0.058,
      0.04,
      0.022,
      0.017,
      0.012
   ],
   "AFRO:NIGERIA:DELTA:UDU": [
      1.0,
      0.154,
      0.122,
      0.102,
      0.075,
      0.061,
      0.041,
      0.022,
      0.017,
      0.012
   ],
   "AFRO:NIGERIA:DELTA:UGHELLI_NORTH": [
      1.0,
      0.146,
      0.116,
      0.096,
      0.071,
      0.056,
      0.038,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:DELTA:UGHELLI_SOUTH": [
      1.0,
      0.167,
      0.133,
      0.111,
      0.082,
      0.067,
      0.046,
      0.024,
      0.019,
      0.013
   ],
   "AFRO:NIGERIA:DELTA:UKWUANI": [
      1.0,
      0.123,
      0.098,
      0.08,
      0.059,
      0.046,
      0.031,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:DELTA:UVWIE": [
      1.0,
      0.142,
      0.112,
      0.093,
      0.068,
      0.055,
      0.037,
      0.019,
      0.015,
      0.011
   ],
   "AFRO:NIGERIA:DELTA:WARRI_NORTH": [
      1.0,
      0.192,
      0.152,
      0.13,
      0.096,
      0.081,
      0.055,
      0.03,
      0.024,
      0.018
   ],
   "AFRO:NIGERIA:DELTA:WARRI_SOUTH": [
      1.0,
      0.153,
      0.122,
      0.101,
      0.075,
      0.062,
      0.042,
      0.022,
      0.017,
      0.012
   ],
   "AFRO:NIGERIA:DELTA:WARRI_SOUTH_WEST": [
      1.0,
      0.221,
      0.175,
      0.146,
      0.108,
      0.091,
      0.062,
      0.033,
      0.027,
      0.019
   ],
   "AFRO:NIGERIA:EBONYI:ABAKALIKI": [
      1.0,
      0.131,
      0.103,
      0.079,
      0.058,
      0.043,
      0.029,
      0.014,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:EBONYI:AFIKPO_NORTH": [
      1.0,
      0.131,
      0.103,
      0.082,
      0.06,
      0.045,
      0.03,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:EBONYI:AFIKPO_SOUTH": [
      1.0,
      0.139,
      0.109,
      0.086,
      0.063,
      0.047,
      0.032,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:EBONYI:EBONYI": [
      1.0,
      0.136,
      0.107,
      0.083,
      0.061,
      0.045,
      0.03,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:EBONYI:EZZA_NORTH": [
      1.0,
      0.141,
      0.111,
      0.085,
      0.062,
      0.045,
      0.03,
      0.015,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:EBONYI:EZZA_SOUTH": [
      1.0,
      0.141,
      0.111,
      0.086,
      0.063,
      0.047,
      0.032,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:EBONYI:IKWO": [
      1.0,
      0.13,
      0.102,
      0.082,
      0.06,
      0.045,
      0.03,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:EBONYI:ISHIELU": [
      1.0,
      0.135,
      0.106,
      0.082,
      0.06,
      0.043,
      0.029,
      0.014,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:EBONYI:IVO": [
      1.0,
      0.147,
      0.116,
      0.091,
      0.067,
      0.049,
      0.033,
      0.016,
      0.013,
      0.008
   ],
   "AFRO:NIGERIA:EBONYI:IZZI": [
      1.0,
      0.145,
      0.114,
      0.091,
      0.067,
      0.051,
      0.034,
      0.017,
      0.014,
      0.009
   ],
   "AFRO:NIGERIA:EBONYI:OHAOZARA": [
      1.0,
      0.139,
      0.109,
      0.084,
      0.062,
      0.045,
      0.03,
      0.014,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:EBONYI:OHAUKWU": [
      1.0,
      0.143,
      0.113,
      0.09,
      0.066,
      0.049,
      0.033,
      0.017,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:EBONYI:ONICHA": [
      1.0,
      0.137,
      0.107,
      0.083,
      0.061,
      0.044,
      0.03,
      0.014,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:EDO:AKOKO_EDO": [
      1.0,
      0.101,
      0.08,
      0.065,
      0.048,
      0.036,
      0.025,
      0.013,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:EDO:EGOR": [
      1.0,
      0.09,
      0.071,
      0.058,
      0.043,
      0.034,
      0.023,
      0.012,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:EDO:ESAN_CENTRAL": [
      1.0,
      0.082,
      0.065,
      0.052,
      0.039,
      0.03,
      0.02,
      0.01,
      0.008,
      0.006
   ],
   "AFRO:NIGERIA:EDO:ESAN_NORTH_EAST": [
      1.0,
      0.081,
      0.064,
      0.052,
      0.038,
      0.03,
      0.02,
      0.01,
      0.008,
      0.006
   ],
   "AFRO:NIGERIA:EDO:ESAN_SOUTH_EAST": [
      1.0,
      0.099,
      0.078,
      0.064,
      0.047,
      0.037,
      0.025,
      0.013,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:EDO:ESAN_WEST": [
      1.0,
      0.083,
      0.065,
      0.052,
      0.038,
      0.029,
      0.02,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:EDO:ETSAKO_CENTRAL": [
      1.0,
      0.096,
      0.076,
      0.064,
      0.047,
      0.037,
      0.025,
      0.013,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:EDO:ETSAKO_EAST": [
      1.0,
      0.105,
      0.083,
      0.069,
      0.051,
      0.039,
      0.027,
      0.014,
      0.011,
      0.008
   ],
   "AFRO:NIGERIA:EDO:ETSAKO_WEST": [
      1.0,
      0.088,
      0.07,
      0.057,
      0.042,
      0.033,
      0.022,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:EDO:IGUEBEN": [
      1.0,
      0.092,
      0.072,
      0.058,
      0.043,
      0.033,
      0.022,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:EDO:IKPOBA_OKHA": [
      1.0,
      0.092,
      0.073,
      0.06,
      0.044,
      0.035,
      0.024,
      0.013,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:EDO:OREDO": [
      1.0,
      0.09,
      0.071,
      0.058,
      0.043,
      0.034,
      0.023,
      0.012,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:EDO:ORHIONMWON": [
      1.0,
      0.12,
      0.095,
      0.078,
      0.058,
      0.046,
      0.031,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:EDO:OVIA_NORTH_EAST": [
      1.0,
      0.105,
      0.083,
      0.07,
      0.051,
      0.041,
      0.028,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:EDO:OVIA_SOUTH_WEST": [
      1.0,
      0.137,
      0.11,
      0.096,
      0.072,
      0.059,
      0.04,
      0.022,
      0.018,
      0.013
   ],
   "AFRO:NIGERIA:EDO:OWAN_EAST": [
      1.0,
      0.093,
      0.074,
      0.06,
      0.044,
      0.035,
      0.024,
      0.012,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:EDO:OWAN_WEST": [
      1.0,
      0.09,
      0.071,
      0.058,
      0.043,
      0.033,
      0.022,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:EDO:UHUNMWONDE": [
      1.0,
      0.098,
      0.077,
      0.063,
      0.046,
      0.035,
      0.024,
      0.012,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:EKITI:ADO_EKITI": [
      1.0,
      0.02,
      0.015,
      0.011,
      0.009,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:AIYEKIRE_GBONYIN": [
      1.0,
      0.02,
      0.015,
      0.012,
      0.009,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:EFON": [
      1.0,
      0.024,
      0.018,
      0.013,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:EKITI_EAST": [
      1.0,
      0.021,
      0.016,
      0.012,
      0.009,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:EKITI_SOUTH_WEST": [
      1.0,
      0.022,
      0.017,
      0.013,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:EKITI_WEST": [
      1.0,
      0.023,
      0.017,
      0.013,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:EMURE": [
      1.0,
      0.02,
      0.015,
      0.011,
      0.009,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:IDO_OSI": [
      1.0,
      0.021,
      0.016,
      0.012,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:IJERO": [
      1.0,
      0.021,
      0.016,
      0.012,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:IKERE": [
      1.0,
      0.02,
      0.015,
      0.011,
      0.009,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:IKOLE": [
      1.0,
      0.023,
      0.017,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:ILEJEMEJE": [
      1.0,
      0.023,
      0.018,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:IREPODUN_IFELODUN": [
      1.0,
      0.02,
      0.016,
      0.012,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:ISE_ORUN": [
      1.0,
      0.02,
      0.015,
      0.011,
      0.009,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:MOBA": [
      1.0,
      0.024,
      0.018,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:EKITI:OYE": [
      1.0,
      0.022,
      0.017,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ENUGU:ANINRI": [
      1.0,
      0.119,
      0.094,
      0.075,
      0.055,
      0.039,
      0.026,
      0.013,
      0.01,
      0.006
   ],
   "AFRO:NIGERIA:ENUGU:AWGU": [
      1.0,
      0.1,
      0.079,
      0.064,
      0.047,
      0.033,
      0.022,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:ENUGU:ENUGU_EAST": [
      1.0,
      0.101,
      0.079,
      0.062,
      0.046,
      0.033,
      0.022,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:ENUGU:ENUGU_NORTH": [
      1.0,
      0.098,
      0.077,
      0.061,
      0.044,
      0.031,
      0.021,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:ENUGU:ENUGU_SOUTH": [
      1.0,
      0.099,
      0.078,
      0.06,
      0.044,
      0.031,
      0.021,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:ENUGU:EZEAGU": [
      1.0,
      0.103,
      0.081,
      0.068,
      0.05,
      0.037,
      0.025,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:ENUGU:IGBO_ETITI": [
      1.0,
      0.111,
      0.088,
      0.074,
      0.054,
      0.041,
      0.027,
      0.013,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:ENUGU:IGBO_EZE_NORTH": [
      1.0,
      0.116,
      0.092,
      0.076,
      0.056,
      0.042,
      0.028,
      0.014,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:ENUGU:IGBO_EZE_SOUTH": [
      1.0,
      0.108,
      0.086,
      0.073,
      0.054,
      0.04,
      0.027,
      0.014,
      0.011,
      0.007
   ],
   "AFRO:NIGERIA:ENUGU:ISI_UZO": [
      1.0,
      0.12,
      0.095,
      0.08,
      0.059,
      0.045,
      0.03,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:ENUGU:NKANU_EAST": [
      1.0,
      0.111,
      0.087,
      0.069,
      0.05,
      0.035,
      0.024,
      0.011,
      0.009,
      0.005
   ],
   "AFRO:NIGERIA:ENUGU:NKANU_WEST": [
      1.0,
      0.098,
      0.077,
      0.062,
      0.045,
      0.031,
      0.021,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:ENUGU:NSUKKA": [
      1.0,
      0.103,
      0.082,
      0.07,
      0.052,
      0.038,
      0.026,
      0.013,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:ENUGU:OJI_RIVER": [
      1.0,
      0.095,
      0.075,
      0.061,
      0.045,
      0.033,
      0.022,
      0.011,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:ENUGU:UDENU": [
      1.0,
      0.124,
      0.098,
      0.079,
      0.058,
      0.044,
      0.03,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:ENUGU:UDI": [
      1.0,
      0.104,
      0.082,
      0.068,
      0.05,
      0.036,
      0.024,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:ENUGU:UZO_UWANI": [
      1.0,
      0.113,
      0.09,
      0.078,
      0.057,
      0.044,
      0.029,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:FCT_ABUJA:ABAJI": [
      1.0,
      0.16,
      0.063,
      0.039,
      0.027,
      0.023,
      0.015,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:FCT_ABUJA:ABUJA_MUNICIPAL": [
      1.0,
      0.116,
      0.046,
      0.028,
      0.019,
      0.015,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:FCT_ABUJA:BWARI": [
      1.0,
      0.148,
      0.058,
      0.035,
      0.024,
      0.02,
      0.013,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:FCT_ABUJA:GWAGWALADA": [
      1.0,
      0.148,
      0.058,
      0.035,
      0.024,
      0.02,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:FCT_ABUJA:KUJE": [
      1.0,
      0.117,
      0.046,
      0.029,
      0.02,
      0.017,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:FCT_ABUJA:KWALI": [
      1.0,
      0.129,
      0.051,
      0.033,
      0.023,
      0.02,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:GOMBE:AKKO": [
      1.0,
      0.232,
      0.147,
      0.087,
      0.061,
      0.052,
      0.034,
      0.018,
      0.013,
      0.007
   ],
   "AFRO:NIGERIA:GOMBE:BALANGA": [
      1.0,
      0.214,
      0.136,
      0.076,
      0.054,
      0.044,
      0.028,
      0.015,
      0.011,
      0.006
   ],
   "AFRO:NIGERIA:GOMBE:BILLIRI": [
      1.0,
      0.214,
      0.136,
      0.077,
      0.054,
      0.046,
      0.03,
      0.016,
      0.011,
      0.006
   ],
   "AFRO:NIGERIA:GOMBE:DUKKU": [
      1.0,
      0.259,
      0.165,
      0.099,
      0.07,
      0.061,
      0.04,
      0.021,
      0.015,
      0.009
   ],
   "AFRO:NIGERIA:GOMBE:FUNAKAYE": [
      1.0,
      0.244,
      0.155,
      0.092,
      0.065,
      0.055,
      0.036,
      0.019,
      0.013,
      0.007
   ],
   "AFRO:NIGERIA:GOMBE:GOMBE": [
      1.0,
      0.206,
      0.131,
      0.077,
      0.054,
      0.045,
      0.03,
      0.016,
      0.011,
      0.006
   ],
   "AFRO:NIGERIA:GOMBE:KALTUNGO": [
      1.0,
      0.213,
      0.135,
      0.076,
      0.054,
      0.044,
      0.029,
      0.015,
      0.011,
      0.006
   ],
   "AFRO:NIGERIA:GOMBE:KWAMI": [
      1.0,
      0.245,
      0.156,
      0.093,
      0.066,
      0.057,
      0.037,
      0.02,
      0.014,
      0.008
   ],
   "AFRO:NIGERIA:GOMBE:NAFADA_BAJOGA": [
      1.0,
      0.281,
      0.179,
      0.105,
      0.074,
      0.064,
      0.042,
      0.023,
      0.016,
      0.009
   ],
   "AFRO:NIGERIA:GOMBE:SHOMGOM": [
      1.0,
      0.223,
      0.142,
      0.079,
      0.056,
      0.047,
      0.031,
      0.016,
      0.012,
      0.006
   ],
   "AFRO:NIGERIA:GOMBE:YAMALTU_DEBA": [
      1.0,
      0.238,
      0.152,
      0.09,
      0.063,
      0.054,
      0.035,
      0.019,
      0.014,
      0.007
   ],
   "AFRO:NIGERIA:IMO:ABOH_MBAISE": [
      1.0,
      0.067,
      0.048,
      0.04,
      0.031,
      0.022,
      0.015,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:IMO:AHIAZU_MBAISE": [
      1.0,
      0.064,
      0.046,
      0.038,
      0.029,
      0.02,
      0.014,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:IMO:EHIME_MBANO": [
      1.0,
      0.064,
      0.046,
      0.038,
      0.029,
      0.02,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:EZINIHITTE": [
      1.0,
      0.07,
      0.05,
      0.042,
      0.032,
      0.023,
      0.016,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:IMO:IDEATO_NORTH": [
      1.0,
      0.06,
      0.043,
      0.035,
      0.027,
      0.019,
      0.014,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:IDEATO_SOUTH": [
      1.0,
      0.062,
      0.044,
      0.036,
      0.027,
      0.019,
      0.014,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:IHITTE_UBOMA": [
      1.0,
      0.067,
      0.048,
      0.039,
      0.03,
      0.021,
      0.015,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:IMO:IKEDURU": [
      1.0,
      0.061,
      0.044,
      0.037,
      0.028,
      0.02,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:ISIALA_MBANO": [
      1.0,
      0.063,
      0.045,
      0.037,
      0.028,
      0.02,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:ISU": [
      1.0,
      0.061,
      0.043,
      0.035,
      0.027,
      0.019,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:MBAITOLI": [
      1.0,
      0.062,
      0.044,
      0.037,
      0.028,
      0.02,
      0.014,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:IMO:NGOR_OKPALA": [
      1.0,
      0.07,
      0.05,
      0.042,
      0.032,
      0.022,
      0.016,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:IMO:NJABA": [
      1.0,
      0.061,
      0.044,
      0.036,
      0.027,
      0.019,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:NKWERRE": [
      1.0,
      0.062,
      0.044,
      0.036,
      0.027,
      0.019,
      0.014,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:NWANGELE": [
      1.0,
      0.062,
      0.044,
      0.036,
      0.027,
      0.019,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:OBOWO": [
      1.0,
      0.067,
      0.048,
      0.04,
      0.03,
      0.021,
      0.015,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:IMO:OGUTA": [
      1.0,
      0.066,
      0.047,
      0.04,
      0.031,
      0.023,
      0.016,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:IMO:OHAJI_EGBEMA": [
      1.0,
      0.072,
      0.051,
      0.043,
      0.033,
      0.024,
      0.017,
      0.008,
      0.007,
      0.004
   ],
   "AFRO:NIGERIA:IMO:OKIGWE": [
      1.0,
      0.066,
      0.047,
      0.038,
      0.029,
      0.02,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:ORLU": [
      1.0,
      0.06,
      0.043,
      0.035,
      0.027,
      0.019,
      0.013,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:ORSU": [
      1.0,
      0.06,
      0.043,
      0.034,
      0.026,
      0.019,
      0.013,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:ORU_EAST": [
      1.0,
      0.061,
      0.043,
      0.036,
      0.027,
      0.02,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:ORU_WEST": [
      1.0,
      0.06,
      0.043,
      0.035,
      0.027,
      0.02,
      0.014,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:IMO:OWERRI_MUNICIPAL": [
      1.0,
      0.062,
      0.044,
      0.037,
      0.028,
      0.02,
      0.014,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:IMO:OWERRI_NORTH": [
      1.0,
      0.061,
      0.044,
      0.036,
      0.028,
      0.02,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:IMO:OWERRI_WEST": [
      1.0,
      0.065,
      0.047,
      0.039,
      0.03,
      0.021,
      0.015,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:IMO:UNUIMO": [
      1.0,
      0.063,
      0.045,
      0.037,
      0.029,
      0.02,
      0.014,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:JIGAWA:AUYO": [
      1.0,
      0.106,
      0.024,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:BABURA": [
      1.0,
      0.104,
      0.023,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:BIRINIWA": [
      1.0,
      0.108,
      0.024,
      0.009,
      0.005,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:BIRNIN_KUDU": [
      1.0,
      0.105,
      0.024,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:BUJI": [
      1.0,
      0.106,
      0.024,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:DUTSE": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:GAGARAWA": [
      1.0,
      0.108,
      0.024,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:GARKI": [
      1.0,
      0.107,
      0.024,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:GUMEL": [
      1.0,
      0.106,
      0.024,
      0.009,
      0.005,
      0.005,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:GURI": [
      1.0,
      0.106,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:GWARAM": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:GWIWA": [
      1.0,
      0.104,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:HADEJIA": [
      1.0,
      0.104,
      0.023,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:JAHUN": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:KAFIN_HAUSA": [
      1.0,
      0.106,
      0.024,
      0.009,
      0.005,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:KAUGAMA": [
      1.0,
      0.107,
      0.024,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:KAZAURE": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:KIRI_KASAMMA": [
      1.0,
      0.107,
      0.024,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:KIYAWA": [
      1.0,
      0.105,
      0.024,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:MAIGATARI": [
      1.0,
      0.105,
      0.024,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:MALAM_MADORI": [
      1.0,
      0.106,
      0.024,
      0.009,
      0.005,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:MIGA": [
      1.0,
      0.105,
      0.024,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:RINGIM": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:RONI": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:SULE_TANKARKAR": [
      1.0,
      0.105,
      0.024,
      0.009,
      0.005,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:TAURA": [
      1.0,
      0.104,
      0.023,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:JIGAWA:YANKWASHI": [
      1.0,
      0.106,
      0.024,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KADUNA:BIRNIN_GWARI": [
      1.0,
      0.098,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KADUNA:CHIKUN": [
      1.0,
      0.076,
      0.017,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:GIWA": [
      1.0,
      0.095,
      0.021,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KADUNA:IGABI": [
      1.0,
      0.085,
      0.019,
      0.006,
      0.003,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:IKARA": [
      1.0,
      0.093,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KADUNA:JABA": [
      1.0,
      0.075,
      0.017,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:JEMAA": [
      1.0,
      0.074,
      0.017,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:KACHIA": [
      1.0,
      0.08,
      0.018,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:KADUNA_NORTH": [
      1.0,
      0.076,
      0.017,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:KADUNA_SOUTH": [
      1.0,
      0.073,
      0.016,
      0.005,
      0.003,
      0.002,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:KAGARKO": [
      1.0,
      0.078,
      0.017,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:KAJURU": [
      1.0,
      0.078,
      0.017,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:KAURA": [
      1.0,
      0.076,
      0.017,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:KAURU": [
      1.0,
      0.084,
      0.019,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:KUBAU": [
      1.0,
      0.094,
      0.021,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KADUNA:KUDAN": [
      1.0,
      0.092,
      0.021,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KADUNA:LERE": [
      1.0,
      0.078,
      0.017,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:MAKARFI": [
      1.0,
      0.089,
      0.02,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KADUNA:SABON_GARI": [
      1.0,
      0.082,
      0.018,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:SANGA": [
      1.0,
      0.072,
      0.016,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:SOBA": [
      1.0,
      0.095,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KADUNA:ZANGON_KATAF": [
      1.0,
      0.078,
      0.017,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KADUNA:ZARIA": [
      1.0,
      0.081,
      0.018,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:AJINGI": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:ALBASU": [
      1.0,
      0.105,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:BAGWAI": [
      1.0,
      0.099,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:BEBEJI": [
      1.0,
      0.097,
      0.022,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:BICHI": [
      1.0,
      0.098,
      0.022,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:BUNKURE": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:DALA": [
      1.0,
      0.092,
      0.019,
      0.004,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:KANO:DAMBATTA": [
      1.0,
      0.103,
      0.023,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:DAWAKIN_KUDU": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:DAWAKIN_TOFA": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:DOGUWA": [
      1.0,
      0.094,
      0.021,
      0.006,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:FAGGE": [
      1.0,
      0.092,
      0.019,
      0.003,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:KANO:GABASAWA": [
      1.0,
      0.105,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:GARKO": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:GARUM_MALLAM": [
      1.0,
      0.097,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:GAYA": [
      1.0,
      0.102,
      0.023,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:GEZAWA": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:GWALE": [
      1.0,
      0.091,
      0.019,
      0.004,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:KANO:GWARZO": [
      1.0,
      0.092,
      0.021,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:KABO": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:KANO_MUNICIPAL": [
      1.0,
      0.091,
      0.019,
      0.004,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:KANO:KARAYE": [
      1.0,
      0.095,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:KIBIYA": [
      1.0,
      0.1,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:KIRU": [
      1.0,
      0.096,
      0.022,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:KUMBOTSO": [
      1.0,
      0.094,
      0.02,
      0.004,
      0.002,
      0.002,
      0.002,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:KANO:KUNCHI": [
      1.0,
      0.102,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:KURA": [
      1.0,
      0.096,
      0.022,
      0.006,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:MADOBI": [
      1.0,
      0.099,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:MAKODA": [
      1.0,
      0.104,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:MINJIBIR": [
      1.0,
      0.105,
      0.024,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:NASARAWA": [
      1.0,
      0.093,
      0.019,
      0.004,
      0.002,
      0.002,
      0.002,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:KANO:RANO": [
      1.0,
      0.099,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:RIMIN_GADO": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:ROGO": [
      1.0,
      0.096,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:SHANONO": [
      1.0,
      0.097,
      0.022,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:SUMAILA": [
      1.0,
      0.101,
      0.023,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:TAKAI": [
      1.0,
      0.102,
      0.023,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:TARAUNI": [
      1.0,
      0.092,
      0.019,
      0.004,
      0.002,
      0.002,
      0.002,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:KANO:TOFA": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:TSANYAWA": [
      1.0,
      0.097,
      0.022,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:TUDUN_WADA": [
      1.0,
      0.099,
      0.022,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:UNGOGO": [
      1.0,
      0.094,
      0.02,
      0.004,
      0.002,
      0.002,
      0.002,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:KANO:WARAWA": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KANO:WUDIL": [
      1.0,
      0.099,
      0.022,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KATSINA:BAKORI": [
      1.0,
      0.098,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:BATAGARAWA": [
      1.0,
      0.099,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:BATSARI": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:BAURE": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:BINDAWA": [
      1.0,
      0.105,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:CHARANCHI": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:DANDUME": [
      1.0,
      0.099,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:DANJA": [
      1.0,
      0.1,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:DAN_MUSA": [
      1.0,
      0.104,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:DAURA": [
      1.0,
      0.104,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:DUTSI": [
      1.0,
      0.106,
      0.024,
      0.009,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:DUTSIN_MA": [
      1.0,
      0.098,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:FASKARI": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:FUNTUA": [
      1.0,
      0.091,
      0.02,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KATSINA:INGAWA": [
      1.0,
      0.106,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:JIBIA": [
      1.0,
      0.068,
      0.015,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KATSINA:KAFUR": [
      1.0,
      0.097,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KATSINA:KAITA": [
      1.0,
      0.084,
      0.019,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:KANKARA": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:KANKIA": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:KATSINA": [
      1.0,
      0.093,
      0.021,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:KURFI": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:KUSADA": [
      1.0,
      0.1,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:MAIADUA": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:MALUMFASHI": [
      1.0,
      0.092,
      0.021,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KATSINA:MANI": [
      1.0,
      0.105,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:MASHI": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:MATAZU": [
      1.0,
      0.105,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:MUSAWA": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:RIMI": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:SABUWA": [
      1.0,
      0.099,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:SAFANA": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:SANDAMU": [
      1.0,
      0.105,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KATSINA:ZANGO": [
      1.0,
      0.094,
      0.021,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:ALEIRO": [
      1.0,
      0.114,
      0.026,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:AREWA_DANDI": [
      1.0,
      0.105,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:ARGUNGU": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:AUGIE": [
      1.0,
      0.114,
      0.026,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:BAGUDO": [
      1.0,
      0.11,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:BIRNIN_KEBBI": [
      1.0,
      0.109,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:BUNZA": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:DANDI": [
      1.0,
      0.107,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:FAKAI": [
      1.0,
      0.111,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:GWANDU": [
      1.0,
      0.115,
      0.026,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:JEGA": [
      1.0,
      0.113,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:KALGO": [
      1.0,
      0.113,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:KOKO_BESSE": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.004,
      0.004,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:KEBBI:MAIYAMA": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:NGASKI": [
      1.0,
      0.105,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:SAKABA": [
      1.0,
      0.11,
      0.025,
      0.009,
      0.005,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:SHANGA": [
      1.0,
      0.111,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:SURU": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:WASAGU_DANKO": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:YAURI": [
      1.0,
      0.105,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KEBBI:ZURU": [
      1.0,
      0.108,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:KOGI:ADAVI": [
      1.0,
      0.136,
      0.054,
      0.03,
      0.021,
      0.016,
      0.011,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:AJAOKUTA": [
      1.0,
      0.146,
      0.058,
      0.033,
      0.022,
      0.018,
      0.012,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:ANKPA": [
      1.0,
      0.156,
      0.062,
      0.036,
      0.024,
      0.02,
      0.013,
      0.007,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:BASSA": [
      1.0,
      0.149,
      0.059,
      0.035,
      0.024,
      0.019,
      0.013,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:DEKINA": [
      1.0,
      0.147,
      0.058,
      0.034,
      0.023,
      0.019,
      0.012,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:IBAJI": [
      1.0,
      0.146,
      0.058,
      0.036,
      0.024,
      0.021,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:KOGI:IDAH": [
      1.0,
      0.131,
      0.052,
      0.032,
      0.022,
      0.018,
      0.012,
      0.006,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:KOGI:IGALAMELA_ODOLU": [
      1.0,
      0.147,
      0.058,
      0.035,
      0.024,
      0.02,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:KOGI:IJUMU": [
      1.0,
      0.137,
      0.054,
      0.03,
      0.021,
      0.016,
      0.011,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:KABBA_BUNU": [
      1.0,
      0.152,
      0.06,
      0.034,
      0.023,
      0.019,
      0.012,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:KOGI": [
      1.0,
      0.152,
      0.06,
      0.036,
      0.025,
      0.02,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:KOGI:LOKOJA": [
      1.0,
      0.159,
      0.063,
      0.036,
      0.025,
      0.02,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:KOGI:MOPA_MURO": [
      1.0,
      0.161,
      0.063,
      0.035,
      0.024,
      0.019,
      0.013,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:OFU": [
      1.0,
      0.155,
      0.061,
      0.036,
      0.025,
      0.02,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:KOGI:OGORI_MAGONGO": [
      1.0,
      0.127,
      0.05,
      0.029,
      0.02,
      0.016,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:OKEHI": [
      1.0,
      0.141,
      0.056,
      0.031,
      0.021,
      0.017,
      0.011,
      0.006,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:OKENE": [
      1.0,
      0.132,
      0.052,
      0.029,
      0.02,
      0.016,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:OLAMABOLO": [
      1.0,
      0.159,
      0.063,
      0.037,
      0.025,
      0.021,
      0.013,
      0.007,
      0.005,
      0.004
   ],
   "AFRO:NIGERIA:KOGI:OMALA": [
      1.0,
      0.165,
      0.065,
      0.039,
      0.027,
      0.022,
      0.014,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KOGI:YAGBA_EAST": [
      1.0,
      0.157,
      0.062,
      0.035,
      0.024,
      0.019,
      0.012,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:KOGI:YAGBA_WEST": [
      1.0,
      0.166,
      0.065,
      0.036,
      0.025,
      0.02,
      0.013,
      0.006,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:KWARA:ASA": [
      1.0,
      0.149,
      0.095,
      0.055,
      0.039,
      0.031,
      0.02,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:KWARA:BARUTEN": [
      1.0,
      0.181,
      0.116,
      0.068,
      0.048,
      0.041,
      0.027,
      0.013,
      0.011,
      0.008
   ],
   "AFRO:NIGERIA:KWARA:EDU": [
      1.0,
      0.176,
      0.112,
      0.066,
      0.047,
      0.038,
      0.025,
      0.013,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:KWARA:EKITI": [
      1.0,
      0.134,
      0.085,
      0.048,
      0.034,
      0.026,
      0.017,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KWARA:IFELODUN": [
      1.0,
      0.146,
      0.093,
      0.053,
      0.037,
      0.029,
      0.019,
      0.009,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:KWARA:ILORIN_EAST": [
      1.0,
      0.135,
      0.085,
      0.048,
      0.034,
      0.026,
      0.017,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KWARA:ILORIN_SOUTH": [
      1.0,
      0.134,
      0.085,
      0.047,
      0.033,
      0.025,
      0.016,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KWARA:ILORIN_WEST": [
      1.0,
      0.134,
      0.085,
      0.048,
      0.034,
      0.026,
      0.017,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KWARA:IREPODUN": [
      1.0,
      0.13,
      0.083,
      0.046,
      0.032,
      0.024,
      0.016,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KWARA:ISIN": [
      1.0,
      0.133,
      0.084,
      0.047,
      0.033,
      0.025,
      0.016,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KWARA:KAIAMA": [
      1.0,
      0.17,
      0.108,
      0.063,
      0.045,
      0.037,
      0.025,
      0.012,
      0.009,
      0.007
   ],
   "AFRO:NIGERIA:KWARA:MORO": [
      1.0,
      0.16,
      0.102,
      0.059,
      0.042,
      0.034,
      0.022,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:KWARA:OFFA": [
      1.0,
      0.129,
      0.082,
      0.045,
      0.031,
      0.023,
      0.015,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KWARA:OKE_ERO": [
      1.0,
      0.13,
      0.082,
      0.047,
      0.033,
      0.025,
      0.016,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KWARA:OYUN": [
      1.0,
      0.134,
      0.085,
      0.047,
      0.033,
      0.024,
      0.016,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:KWARA:PATEGI": [
      1.0,
      0.164,
      0.104,
      0.06,
      0.043,
      0.034,
      0.023,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:AGEGE": [
      1.0,
      0.09,
      0.071,
      0.06,
      0.044,
      0.034,
      0.023,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:AJEROMI_IFELODUN": [
      1.0,
      0.087,
      0.069,
      0.06,
      0.044,
      0.034,
      0.023,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:ALIMOSHO": [
      1.0,
      0.089,
      0.071,
      0.06,
      0.044,
      0.034,
      0.023,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:AMUWO_ODOFIN": [
      1.0,
      0.088,
      0.07,
      0.06,
      0.044,
      0.034,
      0.023,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:APAPA": [
      1.0,
      0.089,
      0.07,
      0.062,
      0.045,
      0.035,
      0.023,
      0.012,
      0.01,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:BADAGRY": [
      1.0,
      0.112,
      0.09,
      0.079,
      0.058,
      0.046,
      0.031,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:LAGOS:EPE": [
      1.0,
      0.13,
      0.104,
      0.091,
      0.067,
      0.054,
      0.037,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:LAGOS:ETI_OSA": [
      1.0,
      0.102,
      0.081,
      0.07,
      0.052,
      0.04,
      0.027,
      0.014,
      0.011,
      0.008
   ],
   "AFRO:NIGERIA:LAGOS:IBEJU_LEKKI": [
      1.0,
      0.124,
      0.099,
      0.088,
      0.065,
      0.052,
      0.035,
      0.019,
      0.015,
      0.011
   ],
   "AFRO:NIGERIA:LAGOS:IFAKO_IJAYE": [
      1.0,
      0.094,
      0.075,
      0.063,
      0.046,
      0.036,
      0.024,
      0.012,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:LAGOS:IKEJA": [
      1.0,
      0.088,
      0.07,
      0.059,
      0.044,
      0.034,
      0.023,
      0.012,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:IKORODU": [
      1.0,
      0.105,
      0.083,
      0.072,
      0.053,
      0.042,
      0.028,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:LAGOS:KOSOFE": [
      1.0,
      0.088,
      0.07,
      0.062,
      0.045,
      0.036,
      0.024,
      0.012,
      0.01,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:LAGOS_ISLAND": [
      1.0,
      0.097,
      0.077,
      0.066,
      0.048,
      0.038,
      0.025,
      0.013,
      0.01,
      0.008
   ],
   "AFRO:NIGERIA:LAGOS:LAGOS_MAINLAND": [
      1.0,
      0.083,
      0.065,
      0.056,
      0.041,
      0.032,
      0.022,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:MUSHIN": [
      1.0,
      0.078,
      0.062,
      0.054,
      0.04,
      0.031,
      0.021,
      0.011,
      0.008,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:OJO": [
      1.0,
      0.087,
      0.069,
      0.058,
      0.043,
      0.033,
      0.022,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:OSHODI_ISOLO": [
      1.0,
      0.083,
      0.066,
      0.056,
      0.041,
      0.032,
      0.022,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:SHOMOLU": [
      1.0,
      0.083,
      0.066,
      0.055,
      0.041,
      0.032,
      0.021,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:LAGOS:SURULERE": [
      1.0,
      0.081,
      0.064,
      0.055,
      0.041,
      0.032,
      0.021,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:NASARAWA:AKWANGA": [
      1.0,
      0.187,
      0.118,
      0.065,
      0.046,
      0.022,
      0.015,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:NASARAWA:AWE": [
      1.0,
      0.199,
      0.126,
      0.07,
      0.049,
      0.026,
      0.017,
      0.009,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:NASARAWA:DOMA": [
      1.0,
      0.18,
      0.114,
      0.066,
      0.046,
      0.023,
      0.016,
      0.008,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:NASARAWA:KARU": [
      1.0,
      0.168,
      0.066,
      0.037,
      0.026,
      0.013,
      0.009,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:NASARAWA:KEANA": [
      1.0,
      0.178,
      0.113,
      0.063,
      0.044,
      0.023,
      0.015,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:NASARAWA:KEFFI": [
      1.0,
      0.166,
      0.105,
      0.061,
      0.043,
      0.021,
      0.014,
      0.007,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:NASARAWA:KOKONA": [
      1.0,
      0.179,
      0.113,
      0.064,
      0.045,
      0.022,
      0.015,
      0.007,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:NASARAWA:LAFIA": [
      1.0,
      0.188,
      0.119,
      0.067,
      0.047,
      0.024,
      0.016,
      0.008,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:NASARAWA:NASARAWA": [
      1.0,
      0.183,
      0.072,
      0.043,
      0.03,
      0.016,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:NASARAWA:NASARAWA_EGON": [
      1.0,
      0.187,
      0.119,
      0.067,
      0.047,
      0.024,
      0.016,
      0.008,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:NASARAWA:OBI": [
      1.0,
      0.186,
      0.118,
      0.066,
      0.046,
      0.023,
      0.016,
      0.008,
      0.006,
      0.005
   ],
   "AFRO:NIGERIA:NASARAWA:TOTO": [
      1.0,
      0.162,
      0.064,
      0.038,
      0.027,
      0.014,
      0.009,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:NASARAWA:WAMBA": [
      1.0,
      0.195,
      0.123,
      0.07,
      0.049,
      0.025,
      0.017,
      0.009,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:NIGER:AGAIE": [
      1.0,
      0.086,
      0.019,
      0.007,
      0.003,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:AGWARA": [
      1.0,
      0.101,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:NIGER:BIDA": [
      1.0,
      0.087,
      0.019,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:BORGU": [
      1.0,
      0.098,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:NIGER:BOSSO": [
      1.0,
      0.088,
      0.02,
      0.007,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:CHANCHAGA": [
      1.0,
      0.083,
      0.019,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:EDATI": [
      1.0,
      0.09,
      0.02,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:GBAKO": [
      1.0,
      0.092,
      0.021,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:GURARA": [
      1.0,
      0.088,
      0.02,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:KATCHA": [
      1.0,
      0.092,
      0.021,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:KONTAGORA": [
      1.0,
      0.084,
      0.019,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:LAPAI": [
      1.0,
      0.08,
      0.018,
      0.007,
      0.003,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:LAVUN": [
      1.0,
      0.089,
      0.02,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:MAGAMA": [
      1.0,
      0.097,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:NIGER:MARIGA": [
      1.0,
      0.103,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:NIGER:MASHEGU": [
      1.0,
      0.093,
      0.021,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:MOKWA": [
      1.0,
      0.088,
      0.02,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:MUYA": [
      1.0,
      0.087,
      0.02,
      0.007,
      0.003,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:PAIKORO": [
      1.0,
      0.089,
      0.02,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:RAFI": [
      1.0,
      0.099,
      0.022,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:NIGER:RIJAU": [
      1.0,
      0.107,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:NIGER:SHIRORO": [
      1.0,
      0.096,
      0.022,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:NIGER:SULEJA": [
      1.0,
      0.081,
      0.018,
      0.006,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:TAFA": [
      1.0,
      0.07,
      0.016,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:NIGER:WUSHISHI": [
      1.0,
      0.092,
      0.021,
      0.007,
      0.004,
      0.003,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:OGUN:ABEOKUTA_NORTH": [
      1.0,
      0.157,
      0.124,
      0.101,
      0.075,
      0.061,
      0.041,
      0.021,
      0.017,
      0.012
   ],
   "AFRO:NIGERIA:OGUN:ABEOKUTA_SOUTH": [
      1.0,
      0.147,
      0.116,
      0.092,
      0.068,
      0.056,
      0.038,
      0.02,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:OGUN:ADO_ODO_OTA": [
      1.0,
      0.118,
      0.093,
      0.076,
      0.056,
      0.044,
      0.03,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:OGUN:EWEKORO": [
      1.0,
      0.16,
      0.127,
      0.103,
      0.076,
      0.061,
      0.041,
      0.021,
      0.017,
      0.011
   ],
   "AFRO:NIGERIA:OGUN:IFO": [
      1.0,
      0.119,
      0.094,
      0.076,
      0.056,
      0.044,
      0.03,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:OGUN:IJEBU_EAST": [
      1.0,
      0.155,
      0.122,
      0.1,
      0.074,
      0.057,
      0.039,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:OGUN:IJEBU_NORTH": [
      1.0,
      0.034,
      0.026,
      0.018,
      0.015,
      0.01,
      0.008,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:OGUN:IJEBU_NORTH_EAST": [
      1.0,
      0.034,
      0.026,
      0.019,
      0.015,
      0.01,
      0.008,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:OGUN:IJEBU_ODE": [
      1.0,
      0.145,
      0.114,
      0.093,
      0.068,
      0.054,
      0.036,
      0.019,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:OGUN:IKENNE": [
      1.0,
      0.135,
      0.106,
      0.086,
      0.063,
      0.048,
      0.033,
      0.017,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:OGUN:IMEKO_AFON": [
      1.0,
      0.159,
      0.126,
      0.105,
      0.078,
      0.063,
      0.043,
      0.022,
      0.017,
      0.013
   ],
   "AFRO:NIGERIA:OGUN:IPOKIA": [
      1.0,
      0.136,
      0.108,
      0.094,
      0.07,
      0.057,
      0.039,
      0.02,
      0.016,
      0.012
   ],
   "AFRO:NIGERIA:OGUN:OBAFEMI_OWODE": [
      1.0,
      0.151,
      0.119,
      0.096,
      0.071,
      0.056,
      0.038,
      0.019,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:OGUN:ODEDA": [
      1.0,
      0.157,
      0.124,
      0.099,
      0.073,
      0.058,
      0.039,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:OGUN:ODOGBOLU": [
      1.0,
      0.144,
      0.114,
      0.093,
      0.068,
      0.054,
      0.036,
      0.019,
      0.015,
      0.01
   ],
   "AFRO:NIGERIA:OGUN:OGUN_WATERSIDE": [
      1.0,
      0.146,
      0.116,
      0.099,
      0.073,
      0.058,
      0.04,
      0.021,
      0.017,
      0.012
   ],
   "AFRO:NIGERIA:OGUN:REMO_NORTH": [
      1.0,
      0.143,
      0.112,
      0.09,
      0.066,
      0.051,
      0.035,
      0.018,
      0.014,
      0.009
   ],
   "AFRO:NIGERIA:OGUN:SHAGAMU": [
      1.0,
      0.128,
      0.101,
      0.082,
      0.061,
      0.048,
      0.032,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:OGUN:YEWA_NORTH": [
      1.0,
      0.162,
      0.129,
      0.112,
      0.083,
      0.07,
      0.048,
      0.025,
      0.02,
      0.015
   ],
   "AFRO:NIGERIA:OGUN:YEWA_SOUTH": [
      1.0,
      0.158,
      0.125,
      0.106,
      0.079,
      0.064,
      0.043,
      0.023,
      0.018,
      0.013
   ],
   "AFRO:NIGERIA:ONDO:AKOKO_NORTH_EAST": [
      1.0,
      0.022,
      0.016,
      0.012,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:AKOKO_NORTH_WEST": [
      1.0,
      0.022,
      0.017,
      0.012,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:AKOKO_SOUTH_EAST": [
      1.0,
      0.021,
      0.016,
      0.012,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:AKOKO_SOUTH_WEST": [
      1.0,
      0.022,
      0.016,
      0.012,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:AKURE_NORTH": [
      1.0,
      0.02,
      0.015,
      0.011,
      0.009,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:AKURE_SOUTH": [
      1.0,
      0.02,
      0.015,
      0.011,
      0.009,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:ESE_ODO": [
      1.0,
      0.037,
      0.029,
      0.023,
      0.019,
      0.014,
      0.011,
      0.005,
      0.005,
      0.003
   ],
   "AFRO:NIGERIA:ONDO:IDANRE": [
      1.0,
      0.025,
      0.019,
      0.014,
      0.012,
      0.008,
      0.006,
      0.003,
      0.002,
      0.002
   ],
   "AFRO:NIGERIA:ONDO:IFEDORE": [
      1.0,
      0.023,
      0.017,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:ILAJE": [
      1.0,
      0.037,
      0.028,
      0.022,
      0.018,
      0.013,
      0.01,
      0.005,
      0.004,
      0.003
   ],
   "AFRO:NIGERIA:ONDO:ILE_OLUJI_OKEIGBO": [
      1.0,
      0.026,
      0.019,
      0.014,
      0.012,
      0.007,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:IRELE": [
      1.0,
      0.031,
      0.024,
      0.019,
      0.015,
      0.011,
      0.009,
      0.004,
      0.004,
      0.002
   ],
   "AFRO:NIGERIA:ONDO:ODIGBO": [
      1.0,
      0.028,
      0.021,
      0.016,
      0.013,
      0.009,
      0.007,
      0.003,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:ONDO:OKITIPUPA": [
      1.0,
      0.026,
      0.02,
      0.015,
      0.012,
      0.008,
      0.007,
      0.003,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:ONDO:ONDO_EAST": [
      1.0,
      0.024,
      0.018,
      0.014,
      0.011,
      0.007,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:ONDO_WEST": [
      1.0,
      0.023,
      0.018,
      0.013,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:OSE": [
      1.0,
      0.022,
      0.017,
      0.012,
      0.01,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:ONDO:OWO": [
      1.0,
      0.021,
      0.016,
      0.011,
      0.009,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:AIYEDADE": [
      1.0,
      0.027,
      0.02,
      0.014,
      0.012,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:AIYEDIRE": [
      1.0,
      0.029,
      0.022,
      0.016,
      0.013,
      0.008,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:ATAKUMOSA_EAST": [
      1.0,
      0.028,
      0.021,
      0.015,
      0.012,
      0.008,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:ATAKUMOSA_WEST": [
      1.0,
      0.026,
      0.02,
      0.014,
      0.012,
      0.007,
      0.006,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:BOLUWADURO": [
      1.0,
      0.024,
      0.018,
      0.013,
      0.011,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:BORIPE": [
      1.0,
      0.024,
      0.018,
      0.013,
      0.011,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:EDE_NORTH": [
      1.0,
      0.024,
      0.018,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:EDE_SOUTH": [
      1.0,
      0.025,
      0.019,
      0.013,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:EGBEDORE": [
      1.0,
      0.025,
      0.019,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:EJIGBO": [
      1.0,
      0.026,
      0.02,
      0.014,
      0.011,
      0.007,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:IFEDAYO": [
      1.0,
      0.026,
      0.019,
      0.013,
      0.011,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:IFELODUN": [
      1.0,
      0.025,
      0.019,
      0.013,
      0.011,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:IFE_CENTRAL": [
      1.0,
      0.024,
      0.018,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:IFE_EAST": [
      1.0,
      0.024,
      0.019,
      0.013,
      0.011,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:IFE_NORTH": [
      1.0,
      0.025,
      0.019,
      0.013,
      0.011,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:IFE_SOUTH": [
      1.0,
      0.027,
      0.02,
      0.015,
      0.012,
      0.007,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:ILA": [
      1.0,
      0.025,
      0.019,
      0.013,
      0.011,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:ILESHA_EAST": [
      1.0,
      0.024,
      0.019,
      0.013,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:ILESHA_WEST": [
      1.0,
      0.025,
      0.019,
      0.013,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:IREPODUN": [
      1.0,
      0.024,
      0.018,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:IREWOLE": [
      1.0,
      0.027,
      0.021,
      0.014,
      0.012,
      0.007,
      0.006,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:ISOKAN": [
      1.0,
      0.026,
      0.02,
      0.014,
      0.011,
      0.007,
      0.006,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:IWO": [
      1.0,
      0.028,
      0.021,
      0.015,
      0.013,
      0.008,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:OBOKUN": [
      1.0,
      0.026,
      0.019,
      0.014,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:ODO_OTIN": [
      1.0,
      0.027,
      0.02,
      0.014,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:OLA_OLUWA": [
      1.0,
      0.029,
      0.022,
      0.016,
      0.013,
      0.008,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:OLORUNDA": [
      1.0,
      0.024,
      0.018,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:ORIADE": [
      1.0,
      0.025,
      0.019,
      0.014,
      0.011,
      0.007,
      0.006,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:OROLU": [
      1.0,
      0.025,
      0.019,
      0.013,
      0.011,
      0.007,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OSUN:OSOGBO": [
      1.0,
      0.023,
      0.017,
      0.013,
      0.01,
      0.006,
      0.005,
      0.002,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:OYO:AFIJIO": [
      1.0,
      0.134,
      0.106,
      0.085,
      0.063,
      0.05,
      0.034,
      0.017,
      0.014,
      0.009
   ],
   "AFRO:NIGERIA:OYO:AKINYELE": [
      1.0,
      0.13,
      0.103,
      0.082,
      0.06,
      0.048,
      0.032,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:OYO:ATIBA": [
      1.0,
      0.151,
      0.119,
      0.099,
      0.074,
      0.061,
      0.041,
      0.021,
      0.017,
      0.012
   ],
   "AFRO:NIGERIA:OYO:ATISBO": [
      1.0,
      0.182,
      0.144,
      0.119,
      0.089,
      0.076,
      0.052,
      0.027,
      0.021,
      0.016
   ],
   "AFRO:NIGERIA:OYO:EGBEDA": [
      1.0,
      0.127,
      0.1,
      0.079,
      0.058,
      0.045,
      0.03,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:OYO:IBADAN_NORTH": [
      1.0,
      0.124,
      0.098,
      0.078,
      0.058,
      0.046,
      0.031,
      0.016,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:OYO:IBADAN_NORTH_EAST": [
      1.0,
      0.122,
      0.096,
      0.076,
      0.056,
      0.045,
      0.031,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:OYO:IBADAN_NORTH_WEST": [
      1.0,
      0.126,
      0.099,
      0.079,
      0.058,
      0.046,
      0.031,
      0.016,
      0.013,
      0.008
   ],
   "AFRO:NIGERIA:OYO:IBADAN_SOUTH_EAST": [
      1.0,
      0.127,
      0.1,
      0.079,
      0.058,
      0.046,
      0.031,
      0.016,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:OYO:IBADAN_SOUTH_WEST": [
      1.0,
      0.126,
      0.099,
      0.078,
      0.058,
      0.046,
      0.031,
      0.016,
      0.013,
      0.008
   ],
   "AFRO:NIGERIA:OYO:IBARAPA_CENTRAL": [
      1.0,
      0.15,
      0.118,
      0.096,
      0.071,
      0.057,
      0.039,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:OYO:IBARAPA_EAST": [
      1.0,
      0.145,
      0.115,
      0.095,
      0.071,
      0.056,
      0.038,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:OYO:IBARAPA_NORTH": [
      1.0,
      0.158,
      0.125,
      0.104,
      0.077,
      0.062,
      0.042,
      0.022,
      0.017,
      0.012
   ],
   "AFRO:NIGERIA:OYO:IDO": [
      1.0,
      0.135,
      0.106,
      0.085,
      0.063,
      0.05,
      0.034,
      0.017,
      0.014,
      0.009
   ],
   "AFRO:NIGERIA:OYO:IREPO": [
      1.0,
      0.142,
      0.112,
      0.089,
      0.066,
      0.052,
      0.035,
      0.018,
      0.014,
      0.01
   ],
   "AFRO:NIGERIA:OYO:ISEYIN": [
      1.0,
      0.142,
      0.113,
      0.094,
      0.07,
      0.057,
      0.038,
      0.02,
      0.016,
      0.012
   ],
   "AFRO:NIGERIA:OYO:ITESIWAJU": [
      1.0,
      0.173,
      0.137,
      0.115,
      0.085,
      0.071,
      0.048,
      0.026,
      0.021,
      0.015
   ],
   "AFRO:NIGERIA:OYO:IWAJOWA": [
      1.0,
      0.15,
      0.119,
      0.097,
      0.072,
      0.057,
      0.039,
      0.019,
      0.015,
      0.011
   ],
   "AFRO:NIGERIA:OYO:KAJOLA": [
      1.0,
      0.151,
      0.119,
      0.099,
      0.073,
      0.06,
      0.04,
      0.021,
      0.017,
      0.012
   ],
   "AFRO:NIGERIA:OYO:LAGELU": [
      1.0,
      0.13,
      0.103,
      0.081,
      0.06,
      0.047,
      0.031,
      0.016,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:OYO:OGBOMOSHO_NORTH": [
      1.0,
      0.123,
      0.097,
      0.08,
      0.059,
      0.046,
      0.031,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:OYO:OGBOMOSHO_SOUTH": [
      1.0,
      0.126,
      0.099,
      0.081,
      0.06,
      0.046,
      0.031,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:OYO:OGO_OLUWA": [
      1.0,
      0.132,
      0.104,
      0.083,
      0.061,
      0.047,
      0.032,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:OYO:OLORUNSOGO": [
      1.0,
      0.15,
      0.119,
      0.097,
      0.071,
      0.058,
      0.039,
      0.02,
      0.016,
      0.011
   ],
   "AFRO:NIGERIA:OYO:OLUYOLE": [
      1.0,
      0.139,
      0.11,
      0.086,
      0.064,
      0.05,
      0.033,
      0.017,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:OYO:ONA_ARA": [
      1.0,
      0.133,
      0.104,
      0.082,
      0.06,
      0.046,
      0.031,
      0.016,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:OYO:ORELOPE": [
      1.0,
      0.168,
      0.133,
      0.111,
      0.082,
      0.069,
      0.046,
      0.024,
      0.019,
      0.014
   ],
   "AFRO:NIGERIA:OYO:ORI_IRE": [
      1.0,
      0.151,
      0.119,
      0.098,
      0.073,
      0.06,
      0.04,
      0.021,
      0.016,
      0.012
   ],
   "AFRO:NIGERIA:OYO:OYO_EAST": [
      1.0,
      0.126,
      0.099,
      0.081,
      0.06,
      0.047,
      0.032,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:OYO:OYO_WEST": [
      1.0,
      0.127,
      0.1,
      0.083,
      0.061,
      0.048,
      0.033,
      0.017,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:OYO:SAKI_EAST": [
      1.0,
      0.189,
      0.15,
      0.126,
      0.093,
      0.08,
      0.054,
      0.029,
      0.023,
      0.017
   ],
   "AFRO:NIGERIA:OYO:SAKI_WEST": [
      1.0,
      0.171,
      0.136,
      0.113,
      0.084,
      0.072,
      0.049,
      0.026,
      0.02,
      0.015
   ],
   "AFRO:NIGERIA:OYO:SURULERE": [
      1.0,
      0.135,
      0.106,
      0.083,
      0.061,
      0.046,
      0.031,
      0.015,
      0.012,
      0.008
   ],
   "AFRO:NIGERIA:PLATEAU:BARKIN_LADI": [
      1.0,
      0.143,
      0.091,
      0.052,
      0.037,
      0.027,
      0.018,
      0.009,
      0.007,
      0.004
   ],
   "AFRO:NIGERIA:PLATEAU:BASSA": [
      1.0,
      0.156,
      0.099,
      0.055,
      0.039,
      0.03,
      0.02,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:PLATEAU:BOKKOS": [
      1.0,
      0.148,
      0.094,
      0.055,
      0.039,
      0.031,
      0.02,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:PLATEAU:JOS_EAST": [
      1.0,
      0.158,
      0.1,
      0.057,
      0.04,
      0.031,
      0.021,
      0.01,
      0.008,
      0.005
   ],
   "AFRO:NIGERIA:PLATEAU:JOS_NORTH": [
      1.0,
      0.132,
      0.084,
      0.046,
      0.033,
      0.024,
      0.016,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:PLATEAU:JOS_SOUTH": [
      1.0,
      0.133,
      0.084,
      0.047,
      0.033,
      0.024,
      0.016,
      0.008,
      0.006,
      0.004
   ],
   "AFRO:NIGERIA:PLATEAU:KANAM": [
      1.0,
      0.191,
      0.122,
      0.071,
      0.05,
      0.045,
      0.03,
      0.016,
      0.013,
      0.009
   ],
   "AFRO:NIGERIA:PLATEAU:KANKE": [
      1.0,
      0.171,
      0.109,
      0.063,
      0.044,
      0.037,
      0.025,
      0.013,
      0.01,
      0.008
   ],
   "AFRO:NIGERIA:PLATEAU:LANGTANG_NORTH": [
      1.0,
      0.176,
      0.112,
      0.065,
      0.046,
      0.039,
      0.026,
      0.013,
      0.011,
      0.008
   ],
   "AFRO:NIGERIA:PLATEAU:LANGTANG_SOUTH": [
      1.0,
      0.19,
      0.121,
      0.066,
      0.047,
      0.04,
      0.027,
      0.014,
      0.011,
      0.008
   ],
   "AFRO:NIGERIA:PLATEAU:MANGU": [
      1.0,
      0.144,
      0.091,
      0.053,
      0.037,
      0.029,
      0.019,
      0.009,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:PLATEAU:MIKANG": [
      1.0,
      0.172,
      0.11,
      0.063,
      0.045,
      0.037,
      0.025,
      0.012,
      0.01,
      0.007
   ],
   "AFRO:NIGERIA:PLATEAU:PANKSHIN": [
      1.0,
      0.152,
      0.097,
      0.056,
      0.039,
      0.031,
      0.021,
      0.01,
      0.008,
      0.006
   ],
   "AFRO:NIGERIA:PLATEAU:QUAAN_PAN": [
      1.0,
      0.155,
      0.099,
      0.056,
      0.04,
      0.033,
      0.022,
      0.011,
      0.009,
      0.006
   ],
   "AFRO:NIGERIA:PLATEAU:RIYOM": [
      1.0,
      0.151,
      0.096,
      0.054,
      0.038,
      0.029,
      0.019,
      0.009,
      0.007,
      0.005
   ],
   "AFRO:NIGERIA:PLATEAU:SHENDAM": [
      1.0,
      0.167,
      0.107,
      0.06,
      0.043,
      0.036,
      0.024,
      0.012,
      0.009,
      0.007
   ],
   "AFRO:NIGERIA:PLATEAU:WASE": [
      1.0,
      0.197,
      0.126,
      0.071,
      0.05,
      0.045,
      0.03,
      0.015,
      0.012,
      0.009
   ],
   "AFRO:NIGERIA:RIVERS:ABUA_ODUAL": [
      1.0,
      0.131,
      0.083,
      0.051,
      0.036,
      0.028,
      0.019,
      0.009,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:AHOADA_EAST": [
      1.0,
      0.121,
      0.077,
      0.049,
      0.035,
      0.027,
      0.018,
      0.009,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:AHOADA_WEST": [
      1.0,
      0.131,
      0.084,
      0.052,
      0.037,
      0.029,
      0.019,
      0.01,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:AKUKU_TORU": [
      1.0,
      0.142,
      0.09,
      0.055,
      0.039,
      0.031,
      0.02,
      0.01,
      0.008,
      0.004
   ],
   "AFRO:NIGERIA:RIVERS:ANDONI": [
      1.0,
      0.141,
      0.09,
      0.058,
      0.041,
      0.034,
      0.023,
      0.012,
      0.009,
      0.005
   ],
   "AFRO:NIGERIA:RIVERS:ASARI_TORU": [
      1.0,
      0.114,
      0.073,
      0.044,
      0.031,
      0.024,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:BONNY": [
      1.0,
      0.125,
      0.08,
      0.051,
      0.036,
      0.03,
      0.02,
      0.01,
      0.008,
      0.004
   ],
   "AFRO:NIGERIA:RIVERS:DEGEMA": [
      1.0,
      0.123,
      0.078,
      0.048,
      0.034,
      0.027,
      0.018,
      0.009,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:ELEME": [
      1.0,
      0.108,
      0.069,
      0.042,
      0.029,
      0.023,
      0.015,
      0.007,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:EMOHUA": [
      1.0,
      0.118,
      0.075,
      0.048,
      0.034,
      0.026,
      0.017,
      0.009,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:ETCHE": [
      1.0,
      0.111,
      0.071,
      0.044,
      0.031,
      0.024,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:GOKANA": [
      1.0,
      0.113,
      0.072,
      0.044,
      0.032,
      0.025,
      0.017,
      0.009,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:IKWERRE": [
      1.0,
      0.107,
      0.068,
      0.043,
      0.03,
      0.024,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:KHANA": [
      1.0,
      0.115,
      0.073,
      0.047,
      0.033,
      0.027,
      0.017,
      0.009,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:OBIO_AKPOR": [
      1.0,
      0.099,
      0.063,
      0.038,
      0.027,
      0.021,
      0.014,
      0.007,
      0.005,
      0.002
   ],
   "AFRO:NIGERIA:RIVERS:OGBA_EGBEMA_NDONI": [
      1.0,
      0.112,
      0.072,
      0.047,
      0.033,
      0.027,
      0.018,
      0.009,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:OGU_BOLO": [
      1.0,
      0.121,
      0.077,
      0.048,
      0.034,
      0.027,
      0.018,
      0.009,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:OKRIKA": [
      1.0,
      0.118,
      0.075,
      0.046,
      0.033,
      0.026,
      0.017,
      0.009,
      0.007,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:OMUMMA": [
      1.0,
      0.112,
      0.071,
      0.046,
      0.032,
      0.025,
      0.016,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:OPOBO_NKORO": [
      1.0,
      0.127,
      0.082,
      0.054,
      0.038,
      0.031,
      0.021,
      0.011,
      0.008,
      0.004
   ],
   "AFRO:NIGERIA:RIVERS:OYIGBO": [
      1.0,
      0.11,
      0.07,
      0.042,
      0.03,
      0.023,
      0.015,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:RIVERS:PORT_HARCOURT": [
      1.0,
      0.099,
      0.063,
      0.038,
      0.027,
      0.021,
      0.014,
      0.007,
      0.005,
      0.002
   ],
   "AFRO:NIGERIA:RIVERS:TAI": [
      1.0,
      0.11,
      0.07,
      0.043,
      0.03,
      0.023,
      0.015,
      0.008,
      0.006,
      0.003
   ],
   "AFRO:NIGERIA:SOKOTO:BINJI": [
      1.0,
      0.117,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:BODINGA": [
      1.0,
      0.116,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:DANGE_SHUNI": [
      1.0,
      0.116,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:GADA": [
      1.0,
      0.116,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:GORONYO": [
      1.0,
      0.117,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:GUDU": [
      1.0,
      0.107,
      0.024,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:GWADABAWA": [
      1.0,
      0.117,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:ILLELA": [
      1.0,
      0.114,
      0.025,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:ISA": [
      1.0,
      0.113,
      0.025,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:KEBBE": [
      1.0,
      0.112,
      0.025,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:KWARE": [
      1.0,
      0.116,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:RABAH": [
      1.0,
      0.116,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:SABON_BIRNI": [
      1.0,
      0.114,
      0.025,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:SHAGARI": [
      1.0,
      0.117,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:SILAME": [
      1.0,
      0.116,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:SOKOTO_NORTH": [
      1.0,
      0.115,
      0.025,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:SOKOTO_SOUTH": [
      1.0,
      0.115,
      0.025,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:TAMBUWAL": [
      1.0,
      0.115,
      0.025,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:TANGAZA": [
      1.0,
      0.116,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:TURETA": [
      1.0,
      0.115,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:WAMAKKO": [
      1.0,
      0.116,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:WURNO": [
      1.0,
      0.117,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:SOKOTO:YABO": [
      1.0,
      0.117,
      0.026,
      0.005,
      0.003,
      0.003,
      0.002,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:TARABA:ARDO_KOLA": [
      1.0,
      0.254,
      0.064,
      0.03,
      0.014,
      0.013,
      0.008,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:TARABA:BALI": [
      1.0,
      0.257,
      0.065,
      0.031,
      0.014,
      0.013,
      0.008,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:TARABA:DONGA": [
      1.0,
      0.229,
      0.058,
      0.028,
      0.013,
      0.011,
      0.007,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:TARABA:GASHAKA": [
      1.0,
      0.238,
      0.06,
      0.029,
      0.013,
      0.012,
      0.008,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:TARABA:GASSOL": [
      1.0,
      0.247,
      0.062,
      0.03,
      0.014,
      0.013,
      0.008,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:TARABA:IBI": [
      1.0,
      0.211,
      0.053,
      0.025,
      0.011,
      0.011,
      0.007,
      0.003,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:TARABA:JALINGO": [
      1.0,
      0.218,
      0.055,
      0.025,
      0.011,
      0.01,
      0.007,
      0.003,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:TARABA:KARIM_LAMIDO": [
      1.0,
      0.229,
      0.058,
      0.027,
      0.012,
      0.012,
      0.007,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:TARABA:KURMI": [
      1.0,
      0.225,
      0.057,
      0.027,
      0.012,
      0.011,
      0.007,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:TARABA:LAU": [
      1.0,
      0.236,
      0.059,
      0.027,
      0.012,
      0.012,
      0.007,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:TARABA:SARDAUNA": [
      1.0,
      0.205,
      0.052,
      0.025,
      0.011,
      0.011,
      0.007,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:TARABA:TAKUM": [
      1.0,
      0.183,
      0.046,
      0.023,
      0.01,
      0.009,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:TARABA:USSA": [
      1.0,
      0.189,
      0.048,
      0.023,
      0.011,
      0.009,
      0.006,
      0.003,
      0.002,
      0.001
   ],
   "AFRO:NIGERIA:TARABA:WUKARI": [
      1.0,
      0.22,
      0.056,
      0.027,
      0.012,
      0.011,
      0.007,
      0.004,
      0.003,
      0.002
   ],
   "AFRO:NIGERIA:TARABA:YORRO": [
      1.0,
      0.229,
      0.058,
      0.027,
      0.012,
      0.011,
      0.007,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:TARABA:ZING": [
      1.0,
      0.226,
      0.057,
      0.027,
      0.012,
      0.011,
      0.007,
      0.004,
      0.003,
      0.001
   ],
   "AFRO:NIGERIA:YOBE:BADE": [
      1.0,
      0.108,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:BURSARI": [
      1.0,
      0.11,
      0.025,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:DAMATURU": [
      1.0,
      0.107,
      0.024,
      0.008,
      0.003,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:FIKA": [
      1.0,
      0.106,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:FUNE": [
      1.0,
      0.111,
      0.025,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:GEIDAM": [
      1.0,
      0.108,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:GUJBA": [
      1.0,
      0.106,
      0.023,
      0.008,
      0.003,
      0.002,
      0.002,
      0.001,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:GULANI": [
      1.0,
      0.099,
      0.022,
      0.007,
      0.002,
      0.002,
      0.002,
      0.0,
      0.0,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:JAKUSKO": [
      1.0,
      0.106,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:KARASUWA": [
      1.0,
      0.109,
      0.025,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:MACHINA": [
      1.0,
      0.092,
      0.021,
      0.007,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:NANGERE": [
      1.0,
      0.106,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:NGURU": [
      1.0,
      0.104,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:POTISKUM": [
      1.0,
      0.106,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:TARMUWA": [
      1.0,
      0.109,
      0.025,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:YUNUSARI": [
      1.0,
      0.109,
      0.025,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:YOBE:YUSUFARI": [
      1.0,
      0.111,
      0.025,
      0.008,
      0.004,
      0.004,
      0.003,
      0.001,
      0.001,
      0.0
   ],
   "AFRO:NIGERIA:ZAMFARA:ANKA": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:BAKURA": [
      1.0,
      0.114,
      0.026,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:BIRNIN_MAGAJI_KIYAW": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:BUKKUYUM": [
      1.0,
      0.113,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:BUNGUDU": [
      1.0,
      0.107,
      0.024,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:GUMMI": [
      1.0,
      0.113,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:GUSAU": [
      1.0,
      0.105,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:KAURA_NAMODA": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:MARADUN": [
      1.0,
      0.113,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:MARU": [
      1.0,
      0.111,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:SHINKAFI": [
      1.0,
      0.113,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:TALATA_MAFARA": [
      1.0,
      0.111,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:TSAFE": [
      1.0,
      0.104,
      0.023,
      0.008,
      0.004,
      0.004,
      0.003,
      0.002,
      0.001,
      0.001
   ],
   "AFRO:NIGERIA:ZAMFARA:ZURMI": [
      1.0,
      0.112,
      0.025,
      0.009,
      0.005,
      0.005,
      0.004,
      0.002,
      0.001,
      0.001
   ]
}

#********************************************************************************